@charset "UTF-8";
#container {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: .8em;
	line-height: 1.2em;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#title {
	font-size: 3.4em;
	line-height: 1.7em;
}
.title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
}
#content {
	padding-right: 50px;
	padding-left: 50px;
}
h4 {
	font-size: 1.4em;
	color: #245581;
}
.question {
	font-size: 3.5em;
}
